Subject: RE: [rfc2462bis] relationship between M/O flags and related protocols

From: "Christian Huitema" <[email-masked]>
Date: Thu, 20 May 2004 23:06:40 -0700

> Assuming it's okay for Christian to mention other documents on
> details, can you live with the last proposal from Ralph?
> 
>        The details of how a host uses the M flag from a valid Router
>        Advertisement it receives will be described in a separate document.

I can certainly live with that, but I would rather say:

       The details of how a host may use the M flag from a valid Router
       Advertisement it receives will be described in a separate document.

-- Christian Huitema

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Tim Chown <[email-masked]>
Date: Fri, 21 May 2004 09:25:17 +0100

>        Advertisement it receives will be described in a separate document.

That is nicer.

Tim